Subject: Re: [net-next v2 16/71] mlx4: Move the Mellanox driver

From: Eli Cohen <[email-masked]>
Date: Mon, 1 Aug 2011 19:15:41 +0300

On Mon, Aug 01, 2011 at 06:10:21AM -0700, Roland Dreier wrote:
> 
> Hi,
> 
> no objection to this, but if we're going to move this code around,
> maybe it makes sense to split the mlx4_core and mlx4_en code
> into separate directories at the same time?
> 

Hi Roland,
it makes sense to split the original mlx4 driver into mlx4_en and
mlx4_core. We will submit patches in a few days.